Subject: RE: DHCPNAK for DHCPv6?

From: "Bernie Volz (EUD)" <[email-masked]>
Date: Tue, 17 Jul 2001 08:30:22 -0500

I agree. That *MUST* be the goal - we need a minimum workable spec. If we rush this and get a spec that doesn't work or causes many interoper problems we're doing ourselves and the IPv6 community a disservice and stateful configuration won't get used.

- Bernie

-----Original Message-----
From: Ted Lemon [mailto:[email-masked]]
Sent: Tuesday, July 17, 2001 2:13 AM
To: DHCPv6 discussion list
Subject: Re: DHCPNAK for DHCPv6? 

> The consensus is to get a minimum spec out.

The consensus in which I participated was to get a minimum
workable spec out.   That is all I am trying to make sure of.   It has
to work.   We can't afford do do release a spec that doesn't work,
because if this spec is worth anything at all, people are going to
implement it, and then we won't be able to fix our mistakes.   I am
not arguing for excessive caution, but if we identify a real problem,
we should definitely fix it, right?   :'}

			       _MelloN_